[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20080408 changes



> Broken deps for i386


[...]

	rubygem-actionmailer-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-actionpack-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activerecord-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activeresource-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activeresource) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionmailer) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activerecord) = 0:2.0.1
[...]
	vdr-skinsoppalusikka-1.0.6-2.fc9.i386 requires vdr(abi) = 0:1.4.5
	vdr-tvonscreen-1.0.141-2.fc9.i386 requires vdr(abi) = 0:1.4.5

Gah!  Looks like some people introduced a whole lot of broken deps
just as the freeze happened.  None of these were present in
yesterday's rawhide.

Did some builds, which would fix these, just happen to miss the
cut-off perhaps?

Alex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]